How to install libghc-email-validate-doc on Debian 9 (Stretch)